Bug 1395270 - [RFE] No option to choose provider type in add new network provider
Summary: [RFE] No option to choose provider type in add new network provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Ladislav Smola
QA Contact: Pavol Kotvan
URL:
Whiteboard: sdn:crud
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-15 14:39 UTC by Pete Savage
Modified: 2017-05-31 14:23 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:23:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Pete Savage 2016-11-15 14:39:56 UTC
Description of problem: No option to choose provider type in add new network provider


Version-Release number of selected component (if applicable): 5.7.0.10


How reproducible: 100%


Steps to Reproduce:
1. Networks -> Provider
2. Configuration -> Add a new Network Provider
3.

Actual results: The provider type has no choices


Expected results: The provider type should have choices or the add button hsould be disabled.


Additional info:

Comment 3 Ladislav Smola 2017-03-27 09:10:04 UTC
Seems like that currently adding of a network provider is not allowed, so the should be fixing this BZ.

Comment 11 errata-xmlrpc 2017-05-31 14:23:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.